@charset "utf-8";
/* CSS Document */
/* =================================================================================

             共通(　768px以上のすべて　)

==================================================================================== */
/*コンテンツエリア*/
#privacypolicy{
	width: 100%;
	margin: 0 auto;
}



#privacypolicy section.privacypolicyBlock{
	width: 1100px;	
	margin: 0 auto;
	margin-bottom: 138px;
}


/*タイトルバー*/
#privacypolicy .mv{
	width: 100%;
    margin: 0 auto;
    display: block;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    padding-right: calc(50vw - 50%);
    padding-left: calc(50vw - 50%);
    margin-bottom: 30px;
    height: 325px;
    background-image: url(../../images/common/pc_titlebar.webp);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 2%;
}


/*タイトルバー*/
#privacypolicy h2{
    font-size: 35px;
    letter-spacing: 3px;
    font-weight: bold;
    /* font-family: 'Hind', sans-serif; */
    color: #fff;
    width: 1100px;
    margin: 0 auto;
	padding-top: 148px;
}
    

/*<p>*/
#privacypolicy p{
	margin: 0;
}


/*見出しテキスト*/
#privacypolicy h3{
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
    margin-top: 43px;
    margin-bottom: 30px;
}

/*見出しテキスト 装飾*/
#privacypolicy h3::before {
    content: "";
    display: inline-block;
    background-color: #333;
    width: 40px;
    height: 1px;
    transform: translate(0px, -8px);
    margin-right: 9px;
}
	
	
/*見出しテキスト 装飾*/
#privacypolicy h3::after {
    content: "";
    display: inline-block;
    background-color: #333;
    width: 40px;
    height: 1px;
    transform: translate(0px, -8px);
    margin-left: 9px;
}
	


/*サブテキスト*/
#privacypolicy .explanation{
    width: 805px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 auto;
    line-height: 1.7;
    text-align: center;
	margin-top: 13px;
    margin-bottom: 48px;
}


#privacypolicy numberBlock:not(:first-child){
	margin-bottom: 20px;
}

#privacypolicy numberBlock p{
	margin-bottom: 16px;
	letter-spacing: 1px;
	line-height: 1.6;
}




#privacypolicy .numberBlock{
margin-bottom: 40px;
}




#privacypolicy ol li {
    position: relative;
    /*list-style: outside decimal;*/
    list-style: disc;
    padding: 0 0 0 5px;
}




#privacypolicy h4{
	font-size: 18px;
	letter-spacing: 1px;
	margin-bottom: 1px;
	/*color: #9C8754;*/
	display: block;
	font-weight: bold;
}

#privacypolicy ol li::marker {
    font-size: 18px;
    font-weight: 700;
    color: #000000;
}




/*-----【各固定ページに紐づく個別cssで調整】-----*/
#privacypolicy .contents-wrapper a.bredcrumb_homerink-text {
    text-decoration: underline;
}



/* //全体ここまで */
/* =================================================================================

スマホ・タブレット
961px以上のタブレットはPCコーディング

==================================================================================== */
@media only screen and (max-width: 960px) {
#privacypolicy .pc{display: none;}
#privacypolicy .sp{display: block;}
	
	
/*タイトルバー*/
#privacypolicy .mv{
    height: 100px;
    background-image: url(../../images/common/sp_titlebar.webp);
}	
	
	
/*コンテンツエリア*/	
#privacypolicy{
	width: 100%;
	margin: 0 auto;
	font-size: 13px;
    text-align: justify;
}

#privacypolicy section.privacypolicyBlock{
	width: 95%;	
	margin-bottom: 15%;
}	
	

/*見出しテキスト*/
#privacypolicy h3{
    font-size:clamp(1.125rem, 1.08rem + 0.22vw, 1.188rem);/*320~768px/18~19px*/
    margin: 43px auto;
    margin-bottom: 30px;
    width: 100%;
    margin-top: 10px;
}
	
	
#privacypolicy h4{
	font-size: clamp(1rem, 0.955rem + 0.22vw, 1.063rem);/*320~768px/16~17px*/
}
	
#privacypolicy .numberBlock {
       margin-bottom: 20px;
}

#privacypolicy numberBlock p{
	margin-bottom: 14px;
	letter-spacing: 1px;
	line-height: 1.6;
}

/*サブテキスト*/
#privacypolicy .explanation{
	font-size: clamp(0.938rem, 0.893rem + 0.22vw, 1rem);/*320~768px/15~16px*/
	margin:0 auto;
	width: 95%;
    text-align: center;
	margin-top: -5%;
	margin-bottom: 19px;
}
	
#privacypolicy h2 {
	width: 95%;
    letter-spacing: 3px;
    padding: 30px 0;
    text-align: left;
    padding-top: 37px;
    font-size: 18px;
}
	
	
#privacypolicy .mv {
	margin-top: 8%;
}
	
	
#privacypolicy ol{
margin-left: 20px;
}

#privacypolicy ol li > ol {
   margin-left: 15px;
}

#privacypolicy ol li > ol > ol{
   margin-left: 23px;
}
	
/*#privacypolicy .mv {
    margin-bottom: 19px;
}
*/
	
#privacypolicy .bredcrumb .bredcrumb-container {
	width: 95%;
}
	
}









































/* //スマホ・タブレットコーディング(ここまで) */
/* =================================================================================

タブレットのみ

==================================================================================== */
@media screen and (min-width:768px)and (max-width:960px){
#privacypolicy .pc{display: none;}
#privacypolicy .sp{display: block;}

/*見出しテキスト*/
#privacypolicy h3{
	width: 100%;
}
	
#privacypolicy .pc{display: none;}
#privacypolicy .sp{display: block;}
	
	

}
/* =================================================================================

pcコーディングでコンテンツエリア(1200px※コンテンツエリアのpx値)以下の幅のとき

※1200px以上の絶対値指定したものは1200px以下の数値か%の数値へ変更
※横並びでspace-betweenにしているものはこの区間では両端に寄るので、1200px以下～スマホまでの領域はcenterにした上でcolumugapで余白つけとくこと


==================================================================================== */
@media screen and (min-width:961px)and (max-width:1200px){

	
		
	
	
	
}	


/* =================================================================================

pcコーディングのみ

==================================================================================== */

@media screen and (min-width:961px){
#privacypolicy .sp{display: none;}
#privacypolicy .pc{display: block;}
	
#privacypolicy .block{
	display: block;
}

#privacypolicy .privacypolicyBlock{
	margin-bottom: 82px;	
}


}
/* =================================================================================

pcコーディングでコンテンツエリア(1200px※コンテンツエリアのpx値)以下の幅のとき
※1200px以上の絶対値指定したものは1200px以下の数値か%の数値へ変更
※横並びでspace-betweenにしているものはこの区間では両端に寄るので、1200px以下～スマホまでの領域はcenterにした上でcolumugapで余白つけとくこと		　　

==================================================================================== */
@media screen and (min-width:961px)and (max-width:1100px){
#privacypolicy .sp{display: none;}
#privacypolicy .pc{display: block;}

#privacypolicy section.privacypolicyBlock {
    width: 95%;
}

#privacypolicy ul, ol li > ol {
   margin-left: 30px;
}

#privacypolicy ul, ol li > ol > ol{
   margin-left: 30px;
}

#privacypolicy ol {
        margin-left: 26px;
}

#privacypolicy h2 {
    width: 95%;
}
	
/*-----【個別cssで調整】-----*/
header.header div.logo h1 {
    top: 51px;
    left: 15px;
}
header.header > ul.first {
   left: 5px;
}
header.header li.conversion {
	right: 73px;
    right: 23px;
	top: 1.5px;
}

}

/* =================================================================================

デスクトップ(wide)だけ

==================================================================================== */
@media screen and (min-width:1500px){








}
/* =================================================================================

デスクトップ(小)までだけ
     
==================================================================================== */
@media screen and (min-width:1024px){
/*サブテキスト*/
#privacypolicy .explanation span{
	display: block;
}
	
#privacypolicy ul, ol li > ol {
   margin-left: 30px;
}

#privacypolicy ul, ol li > ol > ol{
   margin-left: 30px;
}

#privacypolicy ol {
        margin-left: 26px;
}

/*追加*/

/*トップページと下層ページとで、ヘッダーの上に余白の高さがちがうのでheader.cssに一律指定で書くと相違が出るので個別cssで記述する*/
header.header{
    margin-top: -24px;
}

/*breadcrumbs.cssに一律指定で書くと相違が出るので個別cssでそのページのコンテンツエリアに合わせて記述する*/
#privacypolicy .bredcrumb .bredcrumb-container {
	margin: 0 auto;
    width: 1100px;
}

#privacypolicy .privacypolicyBlock{
	width: 1100px;
	margin: 0 auto;
}

/* //デスクトップだけだけ(ここまで) */
} 